[DIContainer]
filename = "dicon.ini"

[Action]
recommend = "ref:recommend"

pagename = "登録 - "

[Validate]
itemcd.required = "1,商品コードが不正です。"
kubun.range     = "1,区分が不正です。,0,2"

[View]
success = "admin/portalmanage/recommend/regist.html"
error   = "admin/portalmanage/recommend/error.html"